Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:00:51 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi           01:36 PM, 18th Feb                     User                    I didn't get my Shukran points on my last order           01:40 PM, 18th Feb                     User                    6273443170 this is my order number           01:42 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:46 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           01:49 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           01:55 PM, 18th Feb                   Arunjay Raj                   Please note Shukran Points are credited to your account after 14 days from the date of delivery 
 of the order.           01:55 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:58 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:00 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120488